## libao 0.8.6-1

=== debian/changelog ===
libao (0.8.6-1) unstable; urgency=low

  * New upstream.
  * libao supports polypaudio in source now and will be rebuilt with support
    for it enabled once Debian has polyaudio packages.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 17 Mar 2005 20:30:00 -0600

libao (0.8.5-1) unstable; urgency=low

  * New upstream.
  * Included NMU fixes. (Closes: #225616, #225983)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 28 Mar 2004 22:00:00 -0600

libao (0.8.4-1.1) unstable; urgency=medium

  * NMU
  * [debian/control] Added build dependencies on libaudio-dev (for NAS) and
    xlibs-dev (for libXau needed for NAS support). (Closes: #225616)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  3 Jan 2004 14:15:00 +0100

libao (0.8.4-1) unstable; urgency=low

  * New upstream.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 10 Oct 2003 23:00:00 -0500

libao (0.8.3-1.1) unstable; urgency=low

  * Non-maintainer upload sponsored by Joey Hess.
  * Build-depend on libartsc0-dev and suggest libartsc0 instead of
    libarts-dev and libarts (Closes: #189160).
  * GNU config automated update: config.sub (20020621 to 20030509),
    config.guess (20020529 to 20030519)

 -- Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>  Mon, 14 Jul 2003 15:55:31 +0200

libao (0.8.3-1) unstable; urgency=low

  * New upstream. (Closes: #134520, #145785)

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 19 Jul 2002 09:00:00 -0500

libao (0.8.2-1) unstable; urgency=low

  * New upstream. (Closes: #110858)
  * Changed to building alsa 0.9.x plugin instead of obsolete 0.5.x (Closes:
    #103787)
  * added autotools target (config.* updater) to rules

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 24 Dec 2001 11:00:00 -0600

libao (0.8.1-1) unstable; urgency=high

  * New upstream.
  * Plugin dir changed. (Closes: #109071, #109532, #108750, #108755, #108790,
    #109383, #109877, #109383)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 22 Aug 2001 23:00:00 -0500

libao (0.8.0-1) unstable; urgency=low

  * New upstream. (Closes: #101380)
  * soname changed to 2.

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 12 Aug 2001 21:00:00 -0500

libao (0.7.0-1) unstable; urgency=low

  * New upstream.
  * Fixed versioned depends
  * Changed clean method to distclean

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 17 Jun 2001 20:00:00 -0500

libao (0.6.0-1) unstable; urgency=low

  * New upstream.
  * Fixed spelling error (closes: #85420)

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 26 Feb 2001 08:00:00 -0600

libao (0.5.0-3) unstable; urgency=low

  * Fixed Build-Depends libasound1-dev to only not be on m68k.
  * Fixed Sections.
  * Updated to Standards-Version to 3.5.1.0
  * Added Lintian override file.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 17 Feb 2001 16:45:59 -0600

libao (0.5.0-2) unstable; urgency=low

  *  Fixed Build-Depends for archs that do not have libasound1-dev (closes:
     #78097)
  *  Renamed development library package
 
 -- Christopher L Cheney <ccheney@debian.org>  Sat,  3 Feb 2001 12:30:52 -0600

libao (0.5.0-1) unstable; urgency=low

  * Initial Release.

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 29 Oct 2000 00:39:24 -0500

Local variables:
mode: debian-changelog
End:
