=== debian/control ===
Source: libao
Section: libs
Priority: optional
Maintainer: Christopher L Cheney <ccheney@debian.org>
Build-Depends: autotools-dev, debhelper (>> 4.0.18), devscripts, gawk, libartsc0-dev, libasound2-dev, libaudio-dev, libesd0-dev, libxt-dev
Standards-Version: 3.6.1.0

Package: libao2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Suggests: libartsc0, libasound2, libaudio2, libesd0 | libesd-alsa0
Description: Cross Platform Audio Output Library
 Libao is a cross platform audio output library.  It supports
 ESD, OSS, Solaris, IRIX, and several others.

Package: libao-dev
Architecture: any
Section: libdevel
Depends: libao2 (= ${Source-Version}), libc6-dev
Description: Cross Platform Audio Output Library Development
 The libao-dev package contains the header files and documentation
 needed to develop applications with libao.
