## libao 0.8.6-1ubuntu3

=== debian/changelog ===
libao (0.8.6-1ubuntu3) breezy; urgency=low

  * Build-depend on libxau-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 May 2005 00:38:28 +0000

libao (0.8.6-1ubuntu2) breezy; urgency=low

  * Rebuild, package names of dependent libraries changed.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 May 2005 23:13:25 +0000

libao (0.8.6-1ubuntu1) breezy; urgency=low

  * Sync with Debian.
  * debian/libao.conf:
    - default_driver=esd (Hoary: #6354).

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 16 May 2005 12:11:13 +0200
