## libao 0.8.6-1.1ubuntu2

=== debian/changelog ===
libao (0.8.6-1.1ubuntu2) dapper; urgency=low

  * Fix error in debian/rules and as a consequence FTBFS.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 02 May 2006 13:46:03 +0200

libao (0.8.6-1.1ubuntu1) dapper; urgency=low

  * Sync with Debian.
  * debian/libao.conf: Set default backend to alsa09, since we will obsolete
    esd in the future.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 15 Nov 2005 16:13:10 +0100

libao (0.8.6-1.1) unstable; urgency=low

  * Non-maintainer upload to fix RC bug (FTBFS).
  * Add libxau-dev to Build-Depends, so that the nas plugin is compiled again.
    (Closes: #319343)

 -- Adeodato Simó <asp16@alu.ua.es>  Sat, 06 Aug 2005 16:02:18 +0200
