=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,8 @@
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
-DEB_HOST_GNU_TYPE	:= $(subst linux-gnu,linux,$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE))
-DEB_BUILD_GNU_TYPE	:= $(subst linux-gnu,linux,$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE))
+DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 objdir = $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)
 
@@ -86,8 +86,8 @@
 	fi
 
 	#if test -d CVS; then \
-		$(MAKE) cvs-clean ;\
-	fi
+	#	$(MAKE) cvs-clean ;\
+	#fi
 
 	dh_clean
