## libao 1.2.2%2B20180113

=== debian/control ===
Source: libao
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ron Lee <ron@debian.org>
Uploaders: John Francesco Ferlito <johnf@inodes.org>
Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev [linux-any],
  libaudio-dev, libpulse-dev, libxau-dev, libsndio-dev
Standards-Version: 4.1.3.0
Homepage: http://www.xiph.org/ao/
Vcs-Git: git://git.debian.org/users/ron/libao.git
Vcs-Browser: http://git.debian.org/?p=users/ron/libao.git

Package: libao4
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libao-common
Suggests: libasound2, libaudio2, libpulse0, libsndio6.1
Replaces: libao-pulse
Description: Cross Platform Audio Output Library
 Libao is a cross-platform audio library that allows programs to output audio
 using a simple API on a wide variety of platforms. It currently supports:
 .
  * Null output (handy for testing without a sound device)
  * WAV files
  * AU files
  * OSS (Open Sound System, used on Linux and FreeBSD)
  * ALSA (Advanced Linux Sound Architecture)
  * PulseAudio (next generation GNOME sound server)
  * and several others.

Package: libao-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libao4 (= ${binary:Version}), libc6-dev
Description: Cross Platform Audio Output Library Development
 Libao is a cross-platform audio library that allows programs to output audio
 using a simple API on a wide variety of platforms. It currently supports:
 .
  * Null output (handy for testing without a sound device)
  * WAV files
  * AU files
  * OSS (Open Sound System, used on Linux and FreeBSD)
  * ALSA (Advanced Linux Sound Architecture)
  * PulseAudio (next generation GNOME sound server)
  * and several others.
 .
 This package contains the header files and static libraries required for
 developing applications that use libao.

Package: libao-common
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libao2
Replaces: libao4 (<< 1.0.0-2)
Breaks: libao4 (<< 1.0.0-2)
Description: Cross Platform Audio Output Library (Common files)
 Libao is a cross-platform audio library that allows programs to output audio
 using a simple API on a wide variety of platforms. It currently supports:
 .
  * Null output (handy for testing without a sound device)
  * WAV files
  * AU files
  * OSS (Open Sound System, used on Linux and FreeBSD)
  * ALSA (Advanced Linux Sound Architecture)
  * PulseAudio (next generation GNOME sound server)
  * and several others.
 .
 This package contains config files and man pages for libao.
