## libao 1.2.2+20180113

=== debian/changelog ===
libao (1.2.2+20180113-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (quilt).  Closes: #1007051

  [ Helmut Grohne ]
  * Drop unused Build-Depends: libxt-dev.  Closes: #981657

 -- Bastian Germann <bage@debian.org>  Wed, 21 Feb 2024 12:57:19 +0000

libao (1.2.2+20180113-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Dec 2020 17:21:29 +0100

libao (1.2.2+20180113-1) unstable; urgency=medium

  * Cherry pick upstream fix for the pulse plugin, and proposed upstream patch
    to better sanity check all memory allocations.
  * Don't build the esd plugin anymore, the GNOME maintainers want to kill off
    esound for Buster.  Closes: #856082
  * Build for multiarch.  Closes: #638741

 -- Ron Lee <ron@debian.org>  Sat, 13 Jan 2018 20:28:42 +1030

libao (1.2.2-1) unstable; urgency=medium

  * Build the sndio plugin, now that it's included in Debian too.
    It's not entirely clear whether "provide every possible plugin on every
    platform" really is a good thing to be doing here.  The value of libao
    is that it's portable for applications, not that it offers an infinite
    variety of ways to do that, but let's see what happens.  Closes: #802473
  * Ignore unknown config options when using pulse.  Closes: #650301

 -- Ron Lee <ron@debian.org>  Sun, 30 Oct 2016 21:03:53 +1030

libao (1.1.0-3) unstable; urgency=medium

  * Use linux-any instead of negating specific other arches.  Closes: #634625
  * Regenerate build system files, mostly to pull in a later libtool.m4
    which has fixes for building the ppc64le architecture.  Closes: #752022

 -- Ron Lee <ron@debian.org>  Sat, 30 Aug 2014 17:43:13 +0930

libao (1.1.0-2) unstable; urgency=low

  * Adopting this package with the blessing of John.
    Leaving him in uploaders because he's busy, not disinterested, but putting
    myself in the hotseat for any reports related to this one now.
  * End the grief with roar.
    Too many people now have been through all the stages of Denial, Anger,
    Bargaining, and Depression with it, so it's time to accept the only
    sensible course of direct action that remains to preserve sanity.
    Closes: #667039
  * Pull upstream update to libao.conf.5, Closes: #636917

 -- Ron Lee <ron@debian.org>  Sat, 02 Jun 2012 20:36:50 +0930

libao (1.1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/libao-dev.install:
    - Don't install unneeded .la files. (Closes: #633179)

 -- Alessio Treglia <alessio@debian.org>  Wed, 15 Feb 2012 21:19:04 +0100

libao (1.1.0-1) unstable; urgency=low

  * New upstream release.
    - Remove debian/patches/snd_audio_bsd included upstream.
    - libao4: libao crashes when using pulse plugin. (Closes: #577645)
  * Bumped standards version to 3.9.1.
  * Added libroar support. (Closes: #589760)
  * Removed quilt as no more patches.

 -- John Francesco Ferlito <johnf@inodes.org>  Thu, 24 Mar 2011 22:20:18 +1100

libao (1.0.0-5) unstable; urgency=low

  * Need to conflict on libao2 due to /etc/libao.conf stupidness.
  * Added quiet option to libao.conf since libraries shouldn't print error
    messages by default. (Closes: #590961)
  * Added quilt support and debian/README.source
  * Add upstream patch for compiling on BSD with sndio. (Closes: #592013)

 -- John Francesco Ferlito <johnf@inodes.org>  Tue, 13 Apr 2010 22:41:05 +1000

libao (1.0.0-4) unstable; urgency=low

  * Actually depend on libao.

 -- John Francesco Ferlito <johnf@inodes.org>  Sun, 11 Apr 2010 11:04:30 +1000

libao (1.0.0-3) unstable; urgency=low

  * Split out libao.conf into libao-common package so we don't have problems
    with future SONAME changes. (Closes: #576604)
  * Include man page for libao.conf
  * Bumped standards version to 3.8.4.
  * Added source/format with version 1.0

 -- John Francesco Ferlito <johnf@inodes.org>  Tue, 06 Apr 2010 18:36:44 +1000

libao (1.0.0-2) unstable; urgency=low

  * Fix shlibdeps to ignore the plugins

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 03 Apr 2010 19:15:19 +1100

libao (1.0.0-1) unstable; urgency=low

  * New upstream release.
    - Please package new upstream version 1.0.0. (Closes: #575678)
    - pa_xmalloc' implicitly converted to pointer. (Closes: #573093)
    - libao2: need to clear the final period in alsa driver before closing it.
      (Closes: #462753)
    - libao: oss plugin assumes malloc not to return NULL. (Closes: #316724)
    - useless message about underruns. (Closes: #393471)
    - useless libs in pkg-config file. (Closes: #466692)
    - vorbis-tools: ogg123 --quiet is not entirely quiet. (Closes: #410174)
    - libao2: WAV device doesn't print error when device is full.
      (Closes: #130816)
    - libao2: esd driver: issues when using over network. (Closes: #267073)
  * Soname bump libao2 -> libao4
  * Update debian/control
    - Add version dependency on debhelper.
    - Bump to Standards-Version 3.8.3.
    - Remove Adeodato Simó from Uploaders.
    - Add John Francesco Ferlito to Uploaders.
    - Remove duplicate Section headers.
    - Improve descriptions.
    - Add ${misc:Depends}.
  * Add debian/symbols
  * Remove all references to libarts
  * Removed debian/patches/path-max.patch, applied upstream.
  * Cleaned up some lintian warnings (Thanks to Benjamin Drung).
    (Closes: #572286)

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 03 Apr 2010 15:46:12 +1100

libao (0.8.8-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on hurd-i386; thanks Samuel Thibault for the patch
    (Closes: #522101).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 02 Mar 2010 20:53:11 +0100

libao (0.8.8-5) unstable; urgency=low

  * Bump to Standards-Version 3.8.0.
  * Remove myself from Uploaders. 

 -- Clint Adams <schizo@debian.org>  Fri, 27 Feb 2009 19:33:14 -0500

libao (0.8.8-4) unstable; urgency=medium


