=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=libao-dbg

override_dh_shlibdeps:
	dh_shlibdeps --exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/ao/plugins-4

override_dh_makeshlibs:
	dh_makeshlibs --exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/ao/plugins-4

# Put config.sub rules in until http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=559098 is fixed
override_dh_auto_configure:
	ln -sf /usr/share/misc/config.sub .
	ln -sf /usr/share/misc/config.guess .
	dh_auto_configure -- CFLAGS='-g -Wall'

override_dh_auto_clean:
	dh_auto_clean
	rm -f config.sub config.guess
