=== debian/watch ===
version=3
http://downloads.xiph.org/releases/ao/libao-(.+)\.tar\.gz
